
GRUPO 5 B 2023 - Feature #2496

Fase 1

08/23/2023 08:00 PM - Alvaro Guarachi

Status: In Progress Start date: 08/11/2023

Priority: Normal Due date: 09/15/2023

Assignee:  % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 55.00 hours

Description

Subtasks:

Feature # 2480: Organización y estatus Resolved

  Support # 2481: Designación de roles Resolved

  Support # 2746: Nombre del proyecto Resolved

Feature # 2482: Diseño de robot In Progress

  Feature # 2488: Diseño de logo New

  Support # 2489: Diseño base New

  Support # 2490: Diseño definitivo Resolved

Feature # 2483: Armado del robot In Progress

  Support # 2485: Chequeo de piezas New

  Support # 2486: Armado de prueba Resolved

  Support # 2487: Construcción Final Resolved

Support # 2491: Designación de memoria New

Support # 2492: Instalación de Sistema Operativo New

Support # 2744: Informe I New

Support # 2745: Presentación 1 New

History

#1 - 09/02/2023 11:01 PM - Alvaro Guarachi

- Due date set to 09/15/2023

- % Done changed from 0 to 30

- Estimated time set to 12.00

#2 - 09/11/2023 07:13 PM - Alvaro Guarachi

- Subject changed from Exposición to Fase 1

- Estimated time changed from 12.00 to 40.00

#3 - 12/04/2023 10:56 PM - Alvaro Guarachi

- Status changed from New to In Progress
